Bug 1008077 - [abrt] pulseaudio-3.0-10.fc19: signal_handler: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
[abrt] pulseaudio-3.0-10.fc19: signal_handler: Process /usr/bin/pulseaudio wa...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:72de5b0e779c2016bb87624be03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-14 09:24 EDT by ARIKO
Modified: 2015-02-17 12:10 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:10:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (17.22 KB, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: core_backtrace (11.10 KB, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: dso_list (7.21 KB, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: environ (3.18 KB, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: maps (33.55 KB, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: open_fds (411 bytes, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details
File: proc_pid_status (991 bytes, text/plain)
2013-09-14 09:24 EDT, ARIKO
no flags Details

  None (edit)
Description ARIKO 2013-09-14 09:24:08 EDT
Description of problem:
emulation wine  X3 terran conflict				

Version-Release number of selected component:
pulseaudio-3.0-10.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start --log-target=syslog
crash_function: signal_handler
executable:     /usr/bin/pulseaudio
kernel:         3.10.11-200.fc19.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Fichier binaire /var/log/messages concordant

Truncated backtrace:
Thread no. 1 (9 frames)
 #2 signal_handler at daemon/cpulimit.c:153
 #4 close at ../sysdeps/unix/syscall-template.S:81
 #5 snd_ctl_hw_close at control_hw.c:56
 #6 snd_ctl_close at control.c:96
 #7 snd_hctl_close at hcontrol.c:116
 #8 snd_mixer_close at mixer.c:616
 #9 module_alsa_card_LTX_pa__done at modules/alsa/module-alsa-card.c:745
 #10 pa_module_free at pulsecore/module.c:162
 #11 pa_module_unload_all at pulsecore/module.c:210
Comment 1 ARIKO 2013-09-14 09:24:13 EDT
Created attachment 797622 [details]
File: backtrace
Comment 2 ARIKO 2013-09-14 09:24:16 EDT
Created attachment 797623 [details]
File: cgroup
Comment 3 ARIKO 2013-09-14 09:24:19 EDT
Created attachment 797624 [details]
File: core_backtrace
Comment 4 ARIKO 2013-09-14 09:24:22 EDT
Created attachment 797625 [details]
File: dso_list
Comment 5 ARIKO 2013-09-14 09:24:26 EDT
Created attachment 797626 [details]
File: environ
Comment 6 ARIKO 2013-09-14 09:24:29 EDT
Created attachment 797627 [details]
File: limits
Comment 7 ARIKO 2013-09-14 09:24:32 EDT
Created attachment 797628 [details]
File: maps
Comment 8 ARIKO 2013-09-14 09:24:35 EDT
Created attachment 797629 [details]
File: open_fds
Comment 9 ARIKO 2013-09-14 09:24:38 EDT
Created attachment 797630 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:50:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:10:58 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.